title: "Gancio, uno strumento di condivisione di eventi radicali"
text: |
    Gancio e' un progetto dell'underscore hacklab e uno dei servizi del
    neonato server autogestito cisti.org.
    Come cisti, nasce da una necessita' locale.
    E' fondamentalmente un calendario condiviso che ogni tanto parla
    html, ma anche activitypub, ics e rss.
    Abbiamo preso l'idea da un opuscolo di carta bimestrale in cui vengono
    pubblicati gli eventi "dei giri di movimento di torino e dintorni"
    (cartacanta) e ne abbiamo fatto un sito. a quanto pare ha funzionato:
    https://gancio.cisti.org

    Il talk ha principalmente due scopi:
    - presentare il progetto alle realta' interessate ad aprire un loro
    nodo
    - cercare collaborazioni :)

    Inoltre presenteremo in anteprima la nuova versione completamente
    riscritta \o/


# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: C

# duration è la durata in minuti del talk
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "17.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - calendario
    - eventi
# Devono essere dei link validi!
links:
    - https://autistici.org/underscore
    - https://cisti.org
    - https://gancio.cisti.org
    - https://git.lattuga.net/cisti/gancio
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "http://lists.autistici.org/message/20190508.122741.2417a0be.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - lesion

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: [autodifesa1, autodifesa2, tavola-rotonda-radio]

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
